Subject: (urth) (no subject) was Gummed

From: Lee Berman <severiansola at hotmail.com>
Date: Fri, 16 Dec 2011 21:22:07 +0000

>Dan'l Danehy-Oakes: I know what you mean ... when I joined we had (among others, simply
>from memory) Alice K. Turner ("Alga"), a former fiction editor at Playboy; and Michael 
>Andre-Driussi ("Mantis"), whose work I assume everyone here is familiar with; and Kevin
>Maroney. All these seem to be gone forever. I miss their contributions.
 
Yeah, I am eternally jealous of you Dan'l, that you were participating in those Golden
Days, though I did get some discourse with Mantis a couple years ago in an online- 
one year Book of the Month Club for the Sun Series. Actually, I think Nutria (James Jordan) 
put a short blurb on here not so long ago. Would be nice if he'd contribute more.
 
>Daniel Petersen: Well, Lee, I'm one of the newer 'very intelligent, insightful, well-read
>contributors' who is in danger of being chased away even by your 'free thought' postings.  
>But never fear, I won't really run.
 
Heh. Nice try! I may be a softie but I'm not such a sucker as to fall for that line. Anyway,
I give all kinds of credit to David Stockhoff. He is a better Gerry foil than I ever was.
You can see it in their current exchange. Gerry may see himself as the scorpion, but David
is a fox who ain't going down no matter how many times he gets a stinger aimed at his back.
 
>Gerry Quinn: Am I to understand from this that you consider that the torrent of largely nonsensical 
>?theories? you post here is in some sense for the betterment of the group?  That it encourages others 
>to post equally nonsensical theories, and that this is good?  Candidly, I have always suspected it.  
>My offence, then, is not so much “social manipulation” so much as making the list a less comfortable 
>environment for nonsense?

heh. Good one Gerry! Classic Quinn. But nope. The value is in the medium not the message. The
entertainment factor. That's what keeps them in their seats.